div{
font-size:small;
font-family: Arial;
text-align:justify;
text-indent:25px;
line-height: 1.0;
}

.update{
text-align:right;
font-size:x-small;
}


.identity{
font-size:small;
}

.actualjob{
background-color:#c3e4f4;
font-size:medium;
}

.bl {background: url(bl.gif) 0 100% no-repeat #c3e4f4; width: 60em}
.br {background: url(br.gif) 100% 100% no-repeat}
.tl {background: url(tl.gif) 0 0 no-repeat}
.tr {background: url(tr.gif) 100% 0 no-repeat; padding:10px}
.clear {font-size: 1px; height: 1px}

.section {
	text-decoration:underline;
	font-weight:bold;
}

.category {
    font-weight:bold;
}